.block
  flex-grow 1
  width 100%
  background-color dark-blue
  boxShadow(8px 8px 2px 2px rgba(0, 0, 0, 0.2))

.block_image-title
  margin-top 24px

.block_image-block
  background transparent
  boxShadow(none)

.block__title-bar
  text-align left
  background-color #ccc
  padding 14px 20px
  font-weight 700
  color dark-blue
  font-size 32px
  flexboxDisplay()
  align-items center
  justify-content right

.block__title-bar_image-title
  margin-bottom 24px

.block__title
  flex-grow 1

.block__sub-title
  font-size 1.2vmax

.block__title-image
  height 150px
  width 150px
  margin -59px auto
  background-color #ccc
  border-radius 50%
  padding 4px

.block__body
  padding 10px 30px
  text-align left

.block__body_flex-row
  padding 10px 30px
  text-align left
  display flex
  flex-direction row

.block__list
  margin 0 16px
  padding 0

.block__list-item
  margin 4px 0

.block__sub-block
  padding 6px 0

.block__sub-block-heading
  text-decoration underline
  cursor pointer
  font-weight 700
  margin 0 0 2px 0
  display block

.block__sub-block-text
  margin 0

.block__image
  width 90%
  display block
  margin 0 auto

.block__body_text-small
  font-size font-size - 2

.block__body-link
  text-decoration underline

@media screen and (max-width: 1450px)
  font-size = 14px

  .block__title-bar
    font-size 26px
    padding 10px 12px

  .block__body
    padding 8px 12px
    font-size font-size

  .block__sub-title
    font-size 12px

@media screen and (max-width: 1100px)
  font-size = 14px

  .block__title-bar
    padding 14px 20px
    font-size font-size + 4

  .block_image-title
    margin-top 60px

  .block__body
    padding 10px 20px
    font-size font-size

  .block__body_flex-row
    padding 10px 20px
    font-size font-size
    flex-direction column

@media screen and (max-width: 900px)
  .block__sub-title
    font-size 9px

@media screen and (max-width: 800px)
  .block__sub-title
    font-size 12px

@media screen and (max-width: 600px)
  .block__title-bar
    flex-direction column
    text-align center

  .block__title-bar-inline
    flex-direction row
    text-align left

@media screen and (max-width: 400px)
  .block__title-image
    height 120px
    width 120px
    margin -44px auto

  .block_image-title
    margin-top 40px